@charset "utf-8";
/* ------------------------------ 공통 ------------------------------ */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR&display=swap');
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: inherit;
    text-decoration: none;
    /* cursor: pointer; */
}

html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, em, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, button {
    margin: 0;
    padding: 0;
    font-size: 100%;
}

section, article, nav, header, footer, aside {
    display: block;
}

dl, ul, ol {
    list-style: none;
}

body {
	color: rgb(51, 51, 51);
	font-family: "Noto Sans KR", "moneycode", "맑은 고딕", "Dotum", "돋움", "Gulim", "굴림", "AppleGothic", "sans-serif", "dotum";
    font-size: 14px;
    text-size-adjust: none;
	letter-spacing: 0;
}

button {
    border: 0;
    background-color: transparent;
    cursor: pointer;
    color: #222;
}

blockquote{
    border: 1px solid #007bff;
    display: inline-block;
    padding: 10px;
}

img {vertical-align : bottom;}

/*ie a img border 문제 */
a img {border:0;}

.margin_top_0 {
    margin-top: 0;
}
.margin_top_20 {
    margin-top: 20px;
}

/* 레이아웃 */
.kodes-wrap {
    width: 100%;
}

.kodes-wrap .td-container {
    width: 1080px;
    margin-right: auto;
    margin-left: auto;
}

.kodes-wrap .main-wrap {
    padding-top: 3px;
}

.kodes-wrap .din {
	display: flex;
}

.kodes-wrap .din111 > div {
	width:33%;
}
.kodes-wrap .din21 > div:first-child {
	width:740px;
	margin-right: 20px;
}
.kodes-wrap .din21 > div:last-child {
	width:300px;
	margin-left: 20px;
}

.kodes-wrap .din > div {
    display: block;
}
.kodes-wrap .din > div:last-child {
	border-right:0;
}

.kodes-wrap h3 {
	font-size: 15px;
	font-weight: 600;
}
.kodes-wrap .sbj {
	font-weight: 600;
    font-size: 16px;
	line-height: 24px;
}
.kodes-wrap .desc {
	font-size: 14px;
	line-height: 20px;
	color: #2e2e2e;
    font-weight: 400;
}

/* 배너영역표시 */
.kodes-wrap .banner {
	display: flow-root;
}
.kodes-wrap .banner ul li img{
	width:100%;
	display: block;
	margin: 0 auto;
}
.kodes-wrap .banner.center {
	text-align: center;
}
.kodes-wrap .banner.center li img {
	width: auto;
	display: inline-block;
}
.kodes-wrap .banner ul[data-bannerkind="stack"] li{
	margin-top: 20px;
}
.kodes-wrap .banner ul[data-bannerkind="stack"] li:first-child{
	margin-top: 0;
}

/* 포토 음영이미지 */
.kodes-wrap .bg {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    /*background: url(../image/img_bg.png) left bottom repeat-x;*/
    width: 100%;
    height: 20%;
    z-index: 5;
}

/* ------------------------------ top영역 ------------------------------ */
.kodes-wrap .top {
	height: 30px;
	line-height: 30px;
	font-size: 12px;
}
.kodes-wrap .top .top-left {
	float: left;
	color: #665f55;
	padding-left: 5px;
}
.kodes-wrap .top .top-right {
	float: right;
	color: #eaeaea;
	vertical-align: middle;
	padding-right: 5px;
}
.kodes-wrap .top .top-right a {
    color: #000;
	margin: 0 8px 0 7px;
	vertical-align: middle;
}
.kodes-wrap .top .top-right .home {
    background: url(../image/ico_home.gif) no-repeat left 3px;
	padding-left: 15px;
}
.kodes-wrap .top .top-right .btn-login {
	background: url(../image/btn_login.gif) no-repeat left 0px;
	padding: 3px 0 2px 45px;
	margin: 0 0 0 5px;
}
.kodes-wrap .top .top-right .btn-logout {
	background: url(../image/btn_logout.gif) no-repeat left 0px;
	padding: 3px 0 2px 56px;
	margin: 0 0 0 5px;
}
.kodes-wrap .top .top-right .btn-join {
	background: url(../image/btn_membership.gif) no-repeat left 0px;
	padding: 3px 0 2px 56px;
	margin: 0 0 0 5px;
}

/* ------------------------------ header CI영역 ------------------------------ */
.kodes-wrap .header-logo-bnr .td-logo {
    text-align: center;
	height: 70px;
	margin: 3px 0 8px 0;
}

.kodes-wrap .header-logo-bnr .td-logo img {
	width: 149px;
	height: 54px;
}

.kodes-wrap .td-container .left-header-bnr{
	float:left;
    width: 300px;
	height:70px;
	overflow: hidden;
}

.kodes-wrap .td-container .left-header-bnr ul li img, .kodes-wrap .td-container .right-header-bnr ul li img {
    width: 300px;
	height: 70px;
}

.kodes-wrap .td-container .right-header-bnr{
	float:right;
	height:70px;
    width: 300px;
	overflow: hidden;
}

/* ------------------------------ GNB ------------------------------ */
.kodes-wrap .header-gnb {
	position: relative;
    height: 40px;
    color: #000;
    z-index: 98;
	border-top: 1px solid #000;
	border-bottom: 1px solid #d9d9d9;
	font-size: 14px;
}
.kodes-wrap .gnb {
    position: relative;
    float: left;
    height: 100%;
}
.kodes-wrap .gnb > li {
    float: left;
    height: 100%;
	color: #454545;
}
.kodes-wrap .gnb > li:hover {
	color: #ff1100;
}
.kodes-wrap .gnb > li.current {
    color: #ff1100;
}
.kodes-wrap .gnb > li.s-over {
    color: #ff1100;
}
.kodes-wrap .gnb > li.gray {
	color: #9b9b9b;
}
.kodes-wrap .gnb > li.gray:hover {
	color: #ff1100;
}
.kodes-wrap .gnb .sub-menu > li.current {
	color: #000;
}

.kodes-wrap .gnb > li > a {
    padding: 0 10px;
    line-height: 40px;
    font-size: 15px;
    letter-spacing: 0;
}

/* ------------------------------ 검색 영역 ------------------------------ */
.kodes-wrap .search-nav {
	display: flex;

	/* GNB가 길어질 경우 검색영역과 겹침 */
	width: 270px;
	position: absolute;
    right: 0;
    top: 5px;

	/* GNB가 길어질 경우 검색영역이 아래로 떨어짐 */
	/* float: right;
	height: 100%;
	padding-top: 5px; */
}
.kodes-wrap .search-nav .facebook {
	background: url(../image/sns_fb.png) no-repeat left 0px;
	padding: 0 0 0 15px;
	margin: 6px 10px 0 0;
}
.kodes-wrap .search-nav .twitter {
	background: url(../image/sns_tw.png) no-repeat left 0px;
	padding: 0 0 0 15px;
	margin: 6px 10px 0 0;
}
.kodes-wrap .search-nav .input_search {
    border: 1px solid #d9d9d9;
    height: 27px;
    border-radius: 14px;
    width: 194px;
    line-height: 25px;
    padding-left: 15px;
    background: #fff;
    color: #a4a4a4;
    font-size: 12px;
}
.kodes-wrap .search-nav .btn_search {
	width: 15px;
    height: 14px;
    background-position: -163px -329px;
	display: inline-block;
    overflow: hidden;
    text-indent: -9999px;
    font-size: 0;
    vertical-align: middle;
	background: url(../image/btn_search.png) no-repeat;
	margin-left: 5px;
}

/* ------------------------------ 서브메뉴 ------------------------------ */
.kodes-wrap .sub-menu {
	position: absolute;
    height: 30px;
	width: 700px;
	color: #a7a7a7;
	padding-top:5px;
}

ul.sub-menu li {
    display: inline;
    margin-right: 10px;
}

/* .kodes-wrap .sub-menu .sub-menu-item {
	float: left;
	line-height: 30px;
	color: #666;
	font-size: 12px;
}
.kodes-wrap .sub-menu .sub-menu-item a {
	color: #666;
	margin: 0 5px;
} */

/* footer */
.copyright_v2 {
    width: 1080px;
    position: relative;
    margin: 0 auto;
    border-top: 2px solid #4c4c4c;
	margin-top: 20px;
}

.copyright_v2 .logo_v2 {
    position: absolute;
    top: 35px;
}

.copyright_v2 .menu_v2 {
    float: right;
    width: 934px;
    padding: 12px 0 0 12px;
}
.copyright_v2 .menu_v2 ul li {
     padding: 0 10px 0 15px;
    color: #9a9a9a;
    line-height: 24px;
}

.copyright_v2 .powered_v2 {
    border-top: 1px solid #ececec;
    color: #828282;
    width: 100%;
    margin-top: 17px;
    padding-top: 5px;
    height: 53px;
}
.copyright_v2 .powered_v2 .inc {
    position: absolute;
}

.copyright_v2 .powered_v2 .copyright {
    text-align: center;
    padding-top: 15px;
}

/* ------------------------------ 메인 ------------------------------ */

.kodes-wrap .mainlist > .right > div {
	margin-top: 20px;
}
.kodes-wrap .mainlist > .right > div:first-child {
	margin-top: 0;
}

/* 메인 > 헤드라인 */
.kodes-wrap .main-content .headline {
    overflow: hidden;
	width: 1080px;
	height:520px;
    position: relative;
}
.kodes-wrap .main-content .headline .txt {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px 20px 20px 20px;
    z-index: 10;
    color: #fff;
}

.kodes-wrap .main-content .headline .thumb:before {position: absolute; bottom: 0; content: ""; display: block; height: 70%; width: 100%; z-index: 1;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(45%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
}

.kodes-wrap .main-content .headline .sbj {
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	width: 800px;
	max-height: 100px;
	font-family: "Noto Sans KR", "맑은 고딕", "Nanum Gothic", "Dotum", "돋움", "Gulim", "굴림", "AppleGothic", "sans-serif", "dotum";
	font-size: 40px;
	line-height: 50px;
	font-weight: 700;
	letter-spacing: 0.8px;
}
.kodes-wrap .main-content .headline img {
	width: 100%;
}

/* 메인 > 헤드라인 서브 photo */
.kodes-wrap .main-content .sub_photo {
	display: flex;
	position: relative;
	margin-top: 20px;
	padding-top: 20px;
    border-top: 1px solid #848580;
}
.kodes-wrap .main-content .sub_photo .box {
	float: left;
	width: 353px;
	margin-left: 20px;
	padding-left: 20px;
	border-left: 1px solid #e0e0e0;
}
.kodes-wrap .main-content .sub_photo .box:first-child {
	width: 333px;
	margin-left: 0px;
	padding-left: 0px;
	border-left: none;
}
.kodes-wrap .main-content .sub_photo .thumb {
	width: 333px;
    height: 188px;
    display: block;
    text-align: center;
    overflow: hidden;
    border: 1px solid #ececec;
}
.kodes-wrap .main-content .sub_photo .thumb img {
	max-width: 100%;
	max-height: 100%;
}
.kodes-wrap .main-content .sub_photo .sbj {
	text-align: center;
	padding-top: 12px;
	font-size: 16px;
}
.kodes-wrap .main-content .sub_photo .box.block{
	display: block;
}
.kodes-wrap .sub_photo .box .row {
	vertical-align: top;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #e0e0e0;
}
.kodes-wrap .main-content .sub_photo .box .row:first-child {
	margin-top: 0px;
	padding-top: 0px;
	border-top: none;
}
.kodes-wrap .main-content .sub_photo .box .txt {
	display: table;
	height: 48px;
	width: 100%;
}
.kodes-wrap .main-content .sub_photo .box .txt .valign {
	display: table-cell;
	vertical-align: middle;
}
.kodes-wrap .main-content .sub_photo .box .txt .sbj {
	padding-top: 0px;
	text-align: left;
	max-height: 48px;
	overflow: hidden;
}

/* 메인 > 헤드라인 서브 text */
.kodes-wrap .main-content .sub_text {
	display: flex;
	position: relative;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #848580;
}
.kodes-wrap .main-content .sub_text .box {
	float: left;
	width: 353px;
	margin-left: 20px;
	padding-left: 20px;
	border-left: 1px solid #e0e0e0;
}
.kodes-wrap .main-content .sub_text .box:first-child {
	width: 333px;
	margin-left: 0px;
	padding-left: 0px;
	border-left: none;
}
.kodes-wrap .main-content .sub_text .sbj {
	font-size: 16px;
	max-height: 75px;
	overflow: hidden;
}
.kodes-wrap .main-content .sub_text .desc {
	font-size: 13px;
	margin-top: 12px;
	max-height: 60px;
	overflow: hidden;
	color:#777777;
}

/* 메인 > 헤드라인 서브 thumb */
.kodes-wrap .main-content .sub_thumb {
	display: flex;
	position: relative;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #848580;
}
.kodes-wrap .main-content .sub_thumb .box {
	float: left;
	width: 353px;
	margin-left: 20px;
	padding-left: 20px;
	border-left: 1px solid #e0e0e0;
}
.kodes-wrap .main-content .sub_thumb .box:first-child {
	width: 333px;
	margin-left: 0px;
	padding-left: 0px;
	border-left: none;
}
.kodes-wrap .main-content .sub_thumb .box .thumb {
	width: 91px;
	height: 71px;
    float: left;
    margin-right: 10px;
    overflow: hidden;
	text-align: center;
}
.kodes-wrap .main-content .sub_thumb .box .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .main-content .sub_thumb .box .txt {
	/*display: table;*/
	height: 71px;
	float:left;
	width:calc(100% - 101px);
}
.kodes-wrap .main-content .sub_thumb .box .txt .valign {
	display: table-cell;
	vertical-align: middle;
}
.kodes-wrap .main-content .sub_thumb .box .txt .sbj {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    max-height: 71px;
    text-align: left;
    word-wrap: break-word;
    display: flex;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 15px;
    color: #222;
    font-weight: 600;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 .kodes-wrap .main-content .sub_thumb .box .txt .sbj {
	width:230px;
 }
}

/* 메인 > 포토 레이아웃 */
.kodes-wrap .main-content .photo {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #848580;
}
.kodes-wrap .main-content .photo .left {
	float: left;
	width: 740px;
	margin-right: 20px;
}
.kodes-wrap .main-content .photo .right {
	float: left;
	width: 300px;
	margin-left: 20px;
}

/* 메인 > 포토메인 */
.kodes-wrap .main-content .main_photo {
	display: block;
	overflow: hidden;
    width: 100%;
	position: relative;
	margin-top: 20px;
}
.kodes-wrap .main-content .main_photo h3 {
    font-size: 18px;
    font-weight: 1000;
    margin-bottom: 8px;
}
.kodes-wrap .main-content .main_photo a {
	display: block;
}
.kodes-wrap .main-content .main_photo .thumb {
	width: 100%;
	height: 400px;
}
.kodes-wrap .main-content .main_photo .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .main-content .main_photo .txt {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 15px 10px;
    z-index: 10;
	text-align: right;
	background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.80) 59%, rgba(0, 0, 0, 0));
	background: -webkit-gradient(linear, left bottom, left top, color-stop(59%, rgba(0, 0, 0, 0.8)), color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.8), 59%, rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(bottom, rgba(0,0,0,0.8), 59%, rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 59%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to top, rgba(0,0,0,0.8), 59%, rgba(0,0,0,0));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
}
.kodes-wrap .main-content .main_photo .txt .sbj {
    line-height: 36px;
    max-height: 72px;
	font-size: 20px;
	overflow: hidden;
    margin-top: 5px;
	font-weight: 600;
	color: #fff;
}
.kodes-wrap .main-content .main_photo .txt .desc {
	margin-top: 5px;
	font-size: 14px;
	color: #bbb;
}

/* 메인 > 리스트 영역 레이아웃 */
.kodes-wrap .main-content .mainlist {
	clear: both;
	display: inline-flex;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #dedede;
}
.kodes-wrap .main-content .mainlist .left {
	float: left;
	width: 740px;
	margin-right: 20px;
}
.kodes-wrap .main-content .mainlist .right {
	float: left;
	width: 300px;
	margin-left: 20px;
}

/* 메인 > 리스트 > 섹션 */
.kodes-wrap .main-content .mainlist .left .section {
	display: block;
	width: 740px;
	margin-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #dedede;
}
.kodes-wrap .main-content .mainlist .left .section h3 {
	font-size: 18px;
	font-weight: 1000;
	margin-bottom: 8px;
}
.kodes-wrap .main-content .mainlist .left .section .box {
	display: flex;
}
.kodes-wrap .main-content .mainlist .left .section .box .thumb {
	width: 220px;
	height: 140px;
}
.kodes-wrap .main-content .mainlist .left .section .box .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .main-content .mainlist .left .section .photo {
	width: 220px;
    margin-right: 26px;
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
.kodes-wrap .main-content .mainlist .left .section .photo .txt {
	margin-top: 10px;
}
.kodes-wrap .main-content .mainlist .left .section .photo .sbj {
	font-size: 13px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.kodes-wrap .main-content .mainlist .left .section .list {
	width: 494px;
}
.kodes-wrap .main-content .mainlist .left .section .list .row {
	margin-top: 10px;
}
.kodes-wrap .main-content .mainlist .left .section .list .row:first-child {
	margin-top: 0px;
}
.kodes-wrap .main-content .mainlist .left .section .list .sbj {
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* 메인 > 방송 */
.kodes-wrap .main-content .mainlist .left .section_tv {
	display: block;
	width: 740px;
	margin-top: 20px;
}
.kodes-wrap .main-content .mainlist .left .section_tv h3 {
	font-size: 18px;
	font-weight: 1000;
	margin-bottom: 8px;
}
.kodes-wrap .main-content .mainlist .left .section_tv .tile {
	overflow: hidden;
	width: 740px;
    float: left;
	margin-bottom: 5px;
}
.kodes-wrap .main-content .mainlist .left .section_tv .tile .box {
	float: left;
	width: 350px;
    margin-bottom: 15px;
}
.kodes-wrap .main-content .mainlist .left .section_tv .tile .box:nth-child(even) {
	margin-left: 40px;
}
.kodes-wrap .main-content .mainlist .left .section_tv .tile .box .title {
	width: 350px;
	height: 70px;
}
.kodes-wrap .main-content .mainlist .left .section_tv .tile .box .title img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .main-content .mainlist .left .section_tv .tile .box .list {
	width: 350px;
}
.kodes-wrap .main-content .mainlist .left .section_tv .tile .box .list .row {
	margin-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #f0f0f0;
}
.kodes-wrap .main-content .mainlist .left .section_tv .tile .box .list .sbj {
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* ------------------------------ 뉴스리스트 ------------------------------ */

/* 뉴스리스트 > 공통 */
.kodes-wrap .newslist-content h2 {
	font-size: 22px;
	font-weight: 600;
	position: absolute;
    top: -8px;
}
.kodes-wrap .newslist-content h3 {
	font-size: 15px;
	font-weight: 600;
}

/* .kodes-wrap .newslist-content .sbj {
	font-weight: 600;
    font-size: 14px;
	line-height: 24px;	
}

.kodes-wrap .newslist-content .desc {
	font-size: 14px;
	line-height: 20px;
} */

/* 공통 > 네비게이션 바 */
.kodes-wrap .nav {
    font-size: 13px;
}
.kodes-wrap .nav span {
	color: #dfddde;
	margin: 0px 5px;
}
.kodes-wrap .nav a span {
	color: #000;
}

.kodes-wrap .newslist-content .category_title {
	width: 1080px;
	position: relative;
	padding: 0px 8px 10px 8px;
	border-bottom: 1px solid #444444;
}
.kodes-wrap .newslist-content .category_title h2 {
}
.kodes-wrap .newslist-content .category_title .nav {
	position: absolute;
	bottom: 10px;
	right: 8px;
}

/* 뉴스리스트 > 헤드라인 */
.kodes-wrap .newslist-content .headline {
	display: block;
	width: 1080px;
	border-bottom: 1px solid #444444;
}
.kodes-wrap .newslist-content .headline .row {
	padding: 40px;
	width: 100%;
	display: inline-block;
}
.kodes-wrap .newslist-content .headline .row a{
	display: inline-block;
	width: 100%;
}
.kodes-wrap .newslist-content .headline .row .thumb {
	float: left;
	width: 222px;
	height: 170px;
	margin-right: 30px;
}
.kodes-wrap .newslist-content .headline .row .thumb.vod {
	width: 302px;
}
.kodes-wrap .newslist-content .headline .row .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .newslist-content .headline .txt {
	display: flex;
	max-height: 150px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.kodes-wrap .newslist-content .headline .txt .sbj {
	max-height: 24px;
	font-size: 24px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.kodes-wrap .newslist-content .headline .txt .desc {
	max-height: 100px;
	margin-top: 25px;
	overflow: hidden;
}
.kodes-wrap .newslist-content .info {
	font-size: 12px;
	color: #9a9a9a;
	margin-left: 5px;
}
.kodes-wrap .newslist-content .info .date{margin-right:10px;}

/* 뉴스리스트 > 레이아웃 */
.kodes-wrap .newslist-content .list {
	clear: both;
	display: inline-flex;
	margin-top: 20px;
	padding-top: 20px;
}
.kodes-wrap .newslist-content .list .left{
	width: 740px;
	margin-right: 20px;
}
.kodes-wrap .newslist-content .list .right {
	float: left;
	width: 320px;
	margin-left: 0;
	padding-left: 19px;
	border-left: 1px solid #e0e0e0;
}

/* 뉴스리스트 */
.kodes-wrap .newslist-content .newslist {
	width: 100%;
}
.kodes-wrap .newslist-content .newslist .row {
	width: 100%;
	height: 118px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #e0e0e0;
	margin-bottom: 20px;
}
.kodes-wrap .newslist-content .newslist .row a {
	display: inline-block;width:100%;
}
.kodes-wrap .newslist-content .newslist .row:last-child {
	border-bottom: none;
}
.kodes-wrap .newslist-content .newslist .thumb {
	float: left;
	width: 123px;
	height: 94px;
	margin-right: 20px;
}
.kodes-wrap .newslist-content .newslist .thumb.vod {
	width: 167px;
}
.kodes-wrap .newslist-content .newslist .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .newslist-content .newslist .txt {
}
.kodes-wrap .newslist-content .newslist .sbj{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.kodes-wrap .newslist-content .newslist .desc{
	margin-top: 10px;
	max-height: 60px;
	overflow: hidden;
}

/* 포토리스트 */

.kodes-wrap .newslist-content .photo_list {
	display: inline-block;
	width: 100%;
}
.kodes-wrap .newslist-content .photo_list .box {
	float: left;
    margin: 10px;
    width: 255px;
    height: 210px;
    margin-bottom: 42px;
}
.kodes-wrap .newslist-content .photo_list .box:nth-child(4n+1) {
    margin-left: 0px;
}
.kodes-wrap .newslist-content .photo_list .box:nth-child(4n+0) {
    margin-right: 0px;
}
.kodes-wrap .newslist-content .photo_list .box .thumb {
	overflow: hidden;
	width: 255px;
    height: 210px;
}
.kodes-wrap .newslist-content .photo_list .box .thumb img {
}
.kodes-wrap .newslist-content .photo_list .box .txt {
	width: 100%;
	margin: 10px 0;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: -1.5px;
}
.kodes-wrap .newslist-content .photo_list .box .txt .sbj {
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 1;
}

/* 더보기 */
.kodes-wrap .list_more {
	margin-top: 20px;
	height: 45px;
	display: block;
}
.kodes-wrap .list_more a {
	display: block;
	float: right;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 20px;
	border: 1px solid #999;
}

/* paging */
.kodes-wrap .page {
	display: block;
	padding: 20px 0;
	text-align: center;
}
.kodes-wrap .page a, .kodes-wrap .page strong {
    display: inline-block;
    min-width: 40px;
    height: 35px;
    padding: 0 9px 0 8px;
    margin-right: -.34em;
    border: 1px solid #e0e0e0;
    background: #fff;
    font-size: 13px;
    line-height: 33px;
    box-sizing: border-box;
}
.kodes-wrap .page strong {
	background-color: #bfe3fd;
}
.kodes-wrap .page .prev {
	position: relative;
	padding: 0;
}
.kodes-wrap .page .ico {
	display: inline-block;
    overflow: hidden;
    outline: 0;
    vertical-align: middle;
	margin: -3px 0 0;
    width: 24px;
    height: 24px;
	text-indent: -99999px;
}
.kodes-wrap .page .prev .ico {
	background: url(../image/page-prev.png) no-repeat;
}
.kodes-wrap .page .next {
	position: relative;
}
.kodes-wrap .page .next .ico {
	background: url(../image/page-next.png) no-repeat;
}
.kodes-wrap .page em {
	font-style: normal;
	margin: 0;
    padding: 0;
}

/* 광고 영역 중앙 */
.kodes-wrap .ad_center {
    text-align: center;
    width: 100%;
}

/* ------------------------------ 뉴스뷰 ------------------------------ */

/* 뉴스뷰 > 네비게이션바 */
.kodes-wrap .newsview-content .newsview_header {
    position: relative;
    margin-top: 20px;
    padding-left: 10px;
    border-bottom: 1px solid #d9d9d9;
}
.kodes-wrap .newsview-content .newsview_header .nav {
    margin-bottom: 18px;
}
.kodes-wrap .newsview-content .newsview_header h1 {
	font-size: 36px;
	font-weight: bold;
}
.kodes-wrap .newsview-content .newsview_header .info {
    font-size: 12px;
    color: #888;
    letter-spacing: 0;
    margin-top:20px;
}
.kodes-wrap .newsview-content .newsview_header .social {
    margin-top: 20px;
    padding-bottom: 13px;
}
.kodes-wrap .newsview-content .newsview_header .social a {
    margin-right: 10px;
}
.kodes-wrap .newsview-content .newsview_header .print {
    position: absolute;
    right: 0;
    bottom: 0;
}

/* 뉴스뷰 > 레이아웃 */
.kodes-wrap .newsview-content .newsview_layout {
	clear: both;
	display: inline-flex;
	margin-top: 20px;
}

.kodes-wrap .newsview-content .newsview_layout .left{
	width: 740px;
	margin-right: 20px;
}
.kodes-wrap .newsview-content .newsview_layout .right {
	float: left;
	width: 320px;
	padding-left: 19px;
	border-left: 1px solid #e0e0e0;
}

/* 뉴스뷰 > 본문 */
.kodes-wrap .newsview-content .newsview_layout .left h3 {
    font-size: 22px;
    color: #035a8f;
    padding-left: 20px;
    border-left: 5px solid #035a8f;
	margin-bottom:27px;
}
.kodes-wrap .newsview-content .newsview_layout .left .newsview_content {
    margin: 0;
	width: 100%;
	display: flow-root;
}

/* 뉴스뷰 > 하단 카피라이트 */
.kodes-wrap .newsview-content .newsview_layout .left .news_footer {
    display: block;
    height: 21px;
}
.kodes-wrap .newsview-content .newsview_layout .left .news_copyright {
    float: left;
    font-size: 16px;
}
.kodes-wrap .newsview-content .newsview_layout .left .news_more {
    float: right;
}

/* 뉴스뷰 > 관련기사 */
.kodes-wrap .newsview-content .newsview_layout .left .news_rel {
    margin-top: 30px;
}
.kodes-wrap .newsview-content .newsview_layout .left .news_rel .news_rel_title {
    font-size: 16px;
    font-weight: bold;
    color: #2273cf;
    margin-bottom: 5px;
}
.kodes-wrap .newsview-content .newsview_layout .left .news_rel_list .item {
    font-size: 16px;
    font-weight: bold;
    padding-left: 20px;
    background: url(../image/news_rel.png) no-repeat left 11px;
    line-height: 32px;
}

.kodes-wrap .newsview-content .newsview_layout .left .ad_news_footer {
    display: block;
    height: 90px;
    padding-bottom: 20px;
    border-bottom: 1px solid #000;
}

/* 뉴스뷰 > 주요기사 */
.kodes-wrap .newsview-content .newsview_layout .left .news_main {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
}
.kodes-wrap .newsview-content .newsview_layout .left .news_main .news_main_title {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: #2273cf;
    margin-bottom: 10px;
}
.kodes-wrap .newsview-content .newsview_layout .left .news_main .box_list {
    display: inline-block;
}
.kodes-wrap .newsview-content .newsview_layout .left .news_main .box {
    float: left;
    width: 143px;
    height: 158px;
    margin-right: 6px;
    border: 1px solid #777;
}
.kodes-wrap .newsview-content .newsview_layout .left .news_main .box:last-child {
    margin-right: 0;
}
.kodes-wrap .newsview-content .newsview_layout .left .news_main .box .thumb img {
    width: 100%;
    height: 100%;
}
.kodes-wrap .newsview-content .newsview_layout .left .news_main .box .sbj {
    margin: 5px;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    color: #333;
}

/* 뉴스뷰 > 하단 포토 */
.kodes-wrap .newsview-content .news_photo {
	margin: 20px auto 0 auto;
	width: 560px;
}
.kodes-wrap .newsview-content .news_photo .box_list {
    width: 560px;
    height: 315px;
}
.kodes-wrap .newsview-content .news_photo .box {
    position: relative;
    width: 560px;
    height: 315px;
}
.kodes-wrap .newsview-content .news_photo .box .thumb {
    width: 560px;
    height: 315px;
}
.kodes-wrap .newsview-content .news_photo .vod_list {
	display: inline-block;
	margin-top: 4px;
}
.kodes-wrap .newsview-content .news_photo .vod {
    position: relative;
    width: 278px;
	height: 198px;
	float: left;
	margin-right: 4px;
}
.kodes-wrap .newsview-content .news_photo .vod:last-child {
	margin-right: 0;
}
.kodes-wrap .newsview-content .news_photo .vod .thumb {
    width: 278px;
    height: 198px;
}
.kodes-wrap .newsview-content .news_photo .thumb img {
    width: 100%;
    height: 100%;
}
.kodes-wrap .newsview-content .news_photo .txt {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px;
    z-index: 10;
    color: #fff;
}
.kodes-wrap .newsview-content .news_photo .txt .sbj {
    text-align: center;
    max-height: 25px;
    margin-top: 5px;
    font-size: 16px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* 뉴스뷰 > 하단 포토 > 슬라이드 버튼 */
.kodes-wrap .newsview-content .news_photo .box_list .slick-prev {
	z-index: 100;
	left: 25px;
}
.kodes-wrap .newsview-content .news_photo .box_list .slick-next {
	z-index: 100;
	right: 25px;
}
.kodes-wrap .newsview-content .news_photo .box_list .slick-prev::before {
	background: url(../image/slide_prev.png);
	color: unset;
}
.kodes-wrap .newsview-content .news_photo .box_list .slick-next::before {
	background: url(../image/slide_next.png);
	color: unset;
}

/* 뉴스뷰 > 우측 */
.kodes-wrap .newsview-content .right > div {
	margin-top: 20px;
}
.kodes-wrap .newsview-content .right > div:first-child {
	margin-top: 0;
}

/* ------------------------------ 포토 메인 ------------------------------ */
/* 포토 메인 > 상단 포토 박스 */
.kodes-wrap .photoMain-content .photo_box {
	display: block;
	width: 100%;
	height: 502px;
	margin-bottom: 20px;
}
.kodes-wrap .photoMain-content .photo_box .photo_view {
	position: relative;
	float: left;
	width: 892px;
	height: 502px;
	margin-right: 2px;
}
.kodes-wrap .photoMain-content .photo_box .photo_view .image {
	width: 100%;
	height: 100%;
}
.kodes-wrap .photoMain-content .photo_box .photo_view .txt {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px 40px;
    z-index: 10;
}
.kodes-wrap .photoMain-content .photo_box .photo_view .txt .sbj {
	max-height: 60px;
	font-size: 24px;
	font-weight: 600;
	color: #fff;
	line-height: 30px;
	overflow: hidden;
}
.kodes-wrap .photoMain-content .photo_box .box_list {
	float: left;
}
.kodes-wrap .photoMain-content .photo_box .box_list .box {
	display: block;
	width: 186px;
	height: 124px;
	margin-bottom: 2px;
}
.kodes-wrap .photoMain-content .photo_box .box_list .box:last-child {
	margin-bottom: 0;
}
.kodes-wrap .photoMain-content .photo_box .box_list .box .image {
	width: 186px;
	height: 124px;
}
.kodes-wrap .photoMain-content .photo_box .box_list .box .txt {
	display: none;
}
.kodes-wrap .photoMain-content .photo_box .box_list .box .bg {
	display: none;
}
.kodes-wrap .photoMain-content .photo_box img {
	width: 100%;
	height: 100%;
}

/* 포토 메인 > 포토 리스트 */
.kodes-wrap .photo_list {
	width: 100%;
	padding-top: 20px;
	border-top: 1px solid #555 ;
}
.kodes-wrap .photo_list li {
	display: block;
	width: 353px;
	margin-bottom: 10px;
	background-color: #eee;
}
.kodes-wrap .photo_list li .box {
	display: block;
	width: 100%;
}
.kodes-wrap .photo_list li .box .thumb {
	padding: 5px;
	width: 100%;
}
.kodes-wrap .photo_list li .box .thumb img {
	width: 343px;
}
.kodes-wrap .photo_list li .box .txt {
	padding: 0 10px 5px 10px;
	width: 100%;
}
.kodes-wrap .photo_list li .box .txt .sbj {
	width: 100%;
}

/* ------------------------------ 포토뷰 ------------------------------ */
/* 포토뷰 > 상단 포토뷰 */
.kodes-wrap .photoView-content .photo_view {
	width: 100%;
	margin-bottom: 10px;
}
.kodes-wrap .photoView-content .photo_view .title {
	padding: 20px 55px;
}
.kodes-wrap .photoView-content .photo_view .title .info {
	letter-spacing: 0;
}
.kodes-wrap .photoView-content .photo_view .title .writer {
	color: #826019;
    font-size: 13px;
    margin-right: 10px;
    font-weight: bold;
}
.kodes-wrap .photoView-content .photo_view .title .date{
	color: #8b8b8b;
	font-size: 13px;
}
.kodes-wrap .photoView-content .photo_view .title .sbj{
	color: #000;
    font-size: 27px;
    display: block;
    margin-top: 12px;
    font-weight: 700;
    letter-spacing: -1.5px;
}
.kodes-wrap .photoView-content .photo_view .box {
	display: block;
    background-color: #494949;
}
.kodes-wrap .photoView-content .photo_view .list_box {
	position: relative;
    padding: 20px 0;
	width: 100%;
	overflow: hidden;
	text-align: center;
}
.kodes-wrap .photoView-content .photo_view .list_box ul {
	display: inline-block;
	width: 100%;
	padding: 0 10px 0 30px;
	height: 104px;
}
.kodes-wrap .photoView-content .photo_view .list_box ul li {
	/* width: 120px; */
	/* height: 104px; */
	/* float: left;
    width: 120px;
    height: 104px;
    overflow: hidden;
    line-height: 0;
    margin: 0px 5px;
    border: 1px solid #eee;
    display: none; */
}
.kodes-wrap .photoView-content .photo_view .list_box ul li {
	/* font-size: 12px;
    color: #515151;
    text-decoration: none; */
}
.kodes-wrap .photoView-content .photo_view .list_box ul li img {
	border: 1px solid #eee;
	width: 120px;
	height: 104px;
	/* vertical-align: middle;
	width: auto;
	height: auto; */
}
.kodes-wrap .photoView-content .photo_view .list_box ul li img.on {
	border: 2px solid red;
}
.kodes-wrap .photoView-content .photo_view .view_box {
	position: relative;
}

.slick-track{margin-left: 0; margin-right: 0;}

.kodes-wrap .photoView-content .photo_view .view_box .view_left {
	width: 30px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -80px;
}
.kodes-wrap .photoView-content .photo_view .view_box .view_right {
	width: 30px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -80px;
}
.kodes-wrap .photoView-content .photo_view .view_box .view {
	top: 40px;
    text-align: center;
}

.kodes-wrap .photoView-content .photo_view .view_box .view img {
   max-width: 1050px;
}

.kodes-wrap .photoView-content .photo_view .txt {
	position: relative;
    font-size: 14px;
    display: inline-block;
    line-height: 22px;
	text-align: left;
	width: 100%;
	margin: 20px 0;
	padding: 0 50px;
}
.kodes-wrap .photoView-content .photo_view .txt .desc {
	width: 100%;
	height: 42px;
	display: block;
	overflow: hidden;
	color: #fff;
}
.btn_view {
	float: right;
}

/* ------------------------------ 지역 메인 ------------------------------ */
/* 지역 메인 > 뉴스리스트 */
.kodes-wrap .localMain-content .newslist {
	width: 100%;
	margin-top: 20px;
}
.kodes-wrap .localMain-content .newslist .row {
	display: block;
	width: 100%;
	padding-bottom: 20px;
	border-bottom: 1px solid #f6f6f6;
	margin-bottom: 20px;
}
.kodes-wrap .localMain-content .newslist .row a {
	display: inline-block;
}
.kodes-wrap .localMain-content .newslist .row:last-child {
	border-bottom: none;
}
.kodes-wrap .localMain-content .newslist .thumb {
	float: left;
	width: 180px;
	height: 120px;
	margin-right: 20px;
}
.kodes-wrap .localMain-content .newslist .thumb img {
	width: 100%;
	height: 100%;
}
.kodes-wrap .localMain-content .newslist .txt {
}
.kodes-wrap .localMain-content .newslist .sbj{
	height: 48px;
	font-size: 18px;
	overflow: hidden;
}
.kodes-wrap .localMain-content .newslist .desc{
	margin-top: 10px;
	max-height: 40px;
	font-size: 13px;
	overflow: hidden;
	color: #747474;
}
.kodes-wrap .localMain-content .newslist .info {
    font-size: 12px;
    color: #b7b7b7;
}
.kodes-wrap .localMain-content .newslist .info .pipe {
	margin: 0 5px;
	color: #ebebeb;
}

.kodes-wrap .localMain-content .right > div,
.kodes-wrap .newslist-content .right > div {
	margin-top: 20px;
}
.kodes-wrap .localMain-content .right > div:first-child,
.kodes-wrap .newslist-content .right > div:first-child {
	margin-top: 0;
}

.youtubeWrap {
    max-width: 100%;
}

.tagHeader{text-align: center;}
.tagHeader>.title{margin-top: 30px;font-size: 25px;font-weight: bold;color: #7184d0;margin-bottom: 30px;}
.tagHeader>.content{font-size: 16px;font-weight: bold;line-height: 28px;padding-bottom: 30px;border-bottom: 1px solid #ddd;}

.kodes-wrap .gnb > li{float: initial;display:inline-block;margin-right:20px;}
#menu {position:fixed; left:-305px; top:0; width:300px; height:100%; background-color:#ddd; z-index:1002; font-size:10px; overflow-y:auto;border-right:1px solid #ddd;box-shadow: 5px 2px 10px rgb(0,0,0,0.3);overflow-y: auto;overflow-x: hidden;}
#menu::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#menu::-webkit-scrollbar{
	width: 3px;
	background-color: #F5F5F5;
}

#menu::-webkit-scrollbar-thumb{
	background-color: #888;
}

#menu .menu_wrap {padding:8px 8px; background:#ddd;}
#menu .top {position:relative; height:45px; background:#fff;}
#menu .top .menu_logo { position: absolute; left: 15px; top: 50%; margin-top: -13px; width:75px;}
#menu .top .menu_logo img {width:100%; height:auto;}
#menu .top .menu_close_wrap {margin:0 20px; text-align:right;}
#menu .top .menu_close {position:absolute; right:15px; top:50%; margin-top:-12px; cursor:pointer; width:18px;}
#menu .menu_onedepth {background-color:#fff; padding:0 5px; position:relative;}
#menu .menu_onedepth p {font-size:14px; font-weight:normal; padding:4% 20px;}
#menu .menu_onedepth .menu_close {position:absolute; right:15px; top:50%; margin-top:-9px; cursor:pointer; width:18px;}
#menu #lnb {background-color:#f8f8f8;}
#menu #lnb:after {content:''; display:block; clear:both;}
#menu #lnb ul {width:100%; background:#ddd;width:280px;display: inline-table;}
#menu #lnb ul:after {content:''; display:block; clear:both;}
#menu #lnb ul.br {border-right:1px solid #eee;}
#menu #lnb ul li {display: inline-flex;width:50%; font-size:16px; border-bottom:1px solid #eeeeee; background:#fff;border-right: 1px solid #eeeeee;}
#menu #lnb ul li:first-child {width:100%;}
#menu #lnb ul li:hover {background-color:#e9e9e9 url(../image/arw_next.png) 231px 13px no-repeat;}
#menu #lnb ul li.title {background-color:#fff; font-weight:bold; border-bottom:1px solid #888; padding:8px 0 8px 20px;}
#menu #lnb ul li.title a {color:#333333}
#menu #lnb ul li a {color:#454545; display:block; padding:12px 0 12px 20px;margin-right: auto;cursor: pointer;}
#menu #lnb ul li:first-child {background:#fff;}
#menu #lnb ul li.half {width:50%; background:#fff url(../image/arw_next.png) 105px 13px no-repeat;}
#menu #lnb ul .plus span {width:80%; color:#666666; display:block; padding:8px 0 8px 20px; float: left;}
#menu #lnb ul .plus a {width:20%; float: left; padding-left: 0;}
#menu #lnb ul li .haveSub{margin-right: 10px;}
#menu #lnb .sub-menu {position: relative !important;height: 44px !important;width: 280px !important;padding-top: 0 !important;display: inline-table;}
#menu #lnb .sub-menu li {padding-left: 20px; background: #fff;}
#menu #lnb .sub-menu li a {color:#888888}
#menu #lnb .sub-menu li:first-child{width:50%;}
#menu #lnb .sub-menu li a{padding-left:3px;}

#menu .kukimedia {padding:0; background:transparent; margin:5px 0;}
#menu .kukimedia h2 {display:none; font-size:14px; color:#333; background:#fff; margin:0; padding:10px 20px; font-weight:normal;}
#menu .kukimedia ul {padding:0; }
#menu .kukimedia ul:after {content:''; display:block; clear:both;}
#menu .kukimedia ul li {float:left; width:100%; text-align:center; background-color:#f8f8f8;}
#menu .kukimedia ul li.half {width:calc(50% - 3px); margin-top:5px;}
#menu .kukimedia ul li.kukimedia_left {float:left;}
#menu .kukimedia ul li.kukimedia_right {float:right;}
#menu .kukimedia ul li .thumb {width:80%; margin:0 auto; display:block; height:40px; line-height:40px;}
#menu .kukimedia ul li img {width:90px; vertical-align:middle;}
#menu .kukimedia ul li p {font-size:12px; margin-top:5px; color:#333;}

#menu .footer {width:100%; padding:10px 0 10px 0;}
#menu .footer {padding:10px 0 10px 0;}
#menu .footer .ft_sns {margin:5px 0 10px 0; text-align:center;}
#menu .footer .ft_sns img {width:13%;}
#menu .footer .ft_sns .sns_p {margin:0 15px;}
#menu .footer .shortcut {font-size:1.1em; color:#fff; text-align:center;}
#menu .footer .shortcut a {color:#fff;}
#menu .footer .copyright {font-size:10px; color:#bababa; margin-bottom:5px; margin-top:5px; text-align:center;}
#menu .footer .copyright:after {content:''; display:block; clear:both;}
#menu .footer .copyright .copy {float:left; padding:0 10px; line-height:25px; vertical-align: middle; color:#555;}
#menu .footer .copyright .pc_mode {float:right; margin-right:5px; }
#menu .footer .copyright .pc_mode a {display:inline-block; color:#fff; vertical-align: middle; font-size:12px; height: 25px; line-height: 23px; padding: 0 7px; color: #e1e1e1; background:#888;}
#menu .footer .mode_chg {padding:0 2%; text-align:center;}
#menu .footer .mode_chg span {display:inline-block; width:31%; padding:5px 0; border:1px solid #eee; background-color:#fff; font-size:1em; color:#c3c3c3; text-align:center;} 
#menu #lnb ul.sub-menu li {padding-left: 20px; background: #fff;}
#menu .footer .mode_chg span + span {margin-left:-4px;}
.haveSub.on img{transform: rotate(90deg);}
#menu #lnb .sub-menu {position: relative !important;height: 44px !important;width: 280px !important;padding-top: 0 !important;display: inline-table;}
#menu #lnb .sub-menu li {padding-left: 20px; background: #fff;}
#menu #lnb .sub-menu li a {color:#888888}
#menu .plus{
    display: inline-flex;
    width: 100%;
    font-size: 16px;
    border-bottom: 1px solid #eeeeee;
    background: #fff;
    color: #454545;
    display: block;
    padding: 12px 0 12px 20px;
	margin:0;
}
#menu .rankList{
    width: 100%;
    font-size: 16px;
    border-bottom: 1px solid #eeeeee;
    background: #fff;
}
#menu .rankList li{
	width:100%;
	background: #fff;
    display: inline-block;
	border-bottom: 1px solid #ddd;
}
#menu .rankList li:last-child{
	border-bottom:0;
}
#menu .rankList .num {
    float: left;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 22px;
}

#menu .rankList .title {
    width: 185px;
    float: left;
    font-size: 16px;
    white-space: normal;
    line-height: 1.5em;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 6px;
    height: 46px;
    padding-left: 15px;
}
#menu .rankList .thumbnail {
    float: right;
    font-size: 15px;
    margin-right: 5px;
	padding-top:5px;
    padding-left: 4px !important;
}

.seliasList li{background-color:#fff;height:30px;font-size:14px;display: table;margin-top:5px;width:100%;padding-top: 5px;}
.seliasList li .grpName{color:#ffa315;padding-left:3px;}
.seliasList li .title{padding-left:23px;padding-right:5px;overflow: hidden;height: 45px;line-height: 21px;word-break: keep-all;text-overflow: ellipsis;}

/* popup */
.popup {min-width: 250px;background-color: #ffffff;}
.popup img {margin-bottom: -3px;}
.popup_footer {width: 100%;height: 30px;line-height: 30px;font-size: 14px;}
.popup_footer button {width: 35px;height: 100%;color: #ffffff;background-color: #000000;float: right;cursor: pointer;}
.popup.layer {position: fixed;z-index: 100;border: 1px solid #444444;}

/* 2021-02-18 하단 TV Box 시리즈로 변경 */
.section_series {margin-top:20px;}
.section_series .box {display: block;width: 32%;float: left;background: url(/image/seriasBoxBg.jpg) repeat-x;margin-right:14px;border: 1px solid #ddd;margin-bottom: 30px;}
.section_series .box .title{color: #fff;font-weight: bold;text-align: center;font-size: 16px;padding: 10px 0;}
.section_series .box .thumb{text-align: center;}
.section_series .box .thumb img{width:210px;height:120px;}
.section_series .box .list .sbj {font-size: 14px !important;padding: 10px 10px 14px 10px;height: 56px;line-height: 18px;}

.section_series .box2 {display: block;width: 32%;float: left;border-top: 1px solid #000;border-bottom: 1px solid #ddd;margin-bottom: 30px;}
.section_series .box2 .title{color: #000;font-weight: bold;font-size: 16px;padding: 11px 0;display: block;margin-bottom: 6px;}
.section_series .box2 .title a {width:100%;}
.section_series .box2 .title .more {font-size: 14px;float: right;}
.section_series .box2 .list .sbj {font-size: 13px !important;margin-bottom: 11px;height: 46px;color: #585958;}

ul.right_list{list-style: disc;padding-left: 20px;margin-top: 6px;}
ul.right_list .sbj{font-size: 14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 28px;}

.right_serias {border: 1px solid #ddd;}
.right_serias .title img {width: 100%;}
.right_serias .sbj{padding: 10px 25px;}
.right_serias .title {display: block !important;margin-bottom: 0 !important;}
.right_serias .title:after {content: "";display: block;width: 200px;border-bottom: 1px solid #bcbcbc;margin: 10px auto;}

.headline2{width:700px;margin-right:10px;margin-top:20px;}
.headlineRight{width:330px !important;}

.headline2 .txt {text-align:center;}
.headline2 .txt .sbj {font-size:32px;margin-bottom:20px;}
.headline2 .txt .subSbj {font-size:15px;margin-bottom:20px;}
.headline2 .txt .content {font-size:14px;margin-bottom:20px;padding-left:90px; padding-right:90px;}

.headlineRight .topBanner {margin-bottom: -4px;margin-top:20px;}
.headlineRight .headerImg{border:1px solid #9b9fa8;width:100%;height: 204px;}
.headlineRight .headerImg img {width:100%;height: 100%; margin-bottom: -4px;}
.headlineRight .headerImg iframe {border-radius:0 !important;box-shadow:none !important;height:320px !important;}
.headlineRight .opinionTab{display: flex;text-align: center;height: 45px;align-items: center;font-size:12px;background-color:#f4f4f4}
.headlineRight .opinionTab li {width:33.3333%;height:91%;display: flex;align-items: center;justify-content: center;cursor: pointer;background:url("/img/election2022/headerTab_solid.png") no-repeat right;}
.headlineRight .opinionTab li:last-child{background-image:none;}
.headlineRight .opinionTab .on {background:linear-gradient(to right, #0d1361,#01003a) !important;color:#FFF;height: 99%;}

.textArticle {margin-bottom:18px; margin-top:18px;}
.textArticle article{margin-bottom:5px;}
.textArticle article .sbj:before {content:'▶';font-family: cursive;font-size:7px;text-indent: 5px;display: inline-block;vertical-align: middle;margin-right: 5px;}
.textArticle article .sbj {font-size: 14px;font-weight: normal;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.electionArticle {margin-top:20px;border:1px solid #000;}
.electionArticle .title {height: auto;margin-left:16px;font-size: 18px;border-bottom: 4px solid #f89f1c;font-weight: bold;width: 70px;margin-top: 10px;}
.electionArticle .title img {width:100%;}
.electionArticle .box {padding: 16px;}
.electionArticle article {margin-bottom: 16px;}
.electionArticle article .sbj:before {position: absolute;left: 0px;content:'▶';font-family: cursive;font-size:7px;display: inline-block;vertical-align: middle;}
.electionArticle article .sbj {position: relative;padding-left: 15px;max-height: 50px;font-size: 15px;font-weight: normal;overflow: hidden;text-overflow: ellipsis;/*white-space: nowrap;*/display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap: break-word;word-break: break-word;}
.electionArticle article:last-child {margin-bottom: 0;}